Product comparison · 2 network switches

Allied Telesis GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey vs D-Link DMS-1100-10TS network switch Managed L2

Add a product
  • 30specifications compared
  • 18differ
  • 12identical
  • 37known for one product only

Key differences

  • Switch type
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:Unmanaged
    • DMS-1100-10TS network switch Managed L2:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:24
    • DMS-1100-10TS network switch Managed L2:8
  • 10G support
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:No
    • DMS-1100-10TS network switch Managed L2:Yes
  • MAC address table
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:8000 entries
    • DMS-1100-10TS network switch Managed L2:16000 entries
  • Switching capacity
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:48 Gbit/s
    • DMS-1100-10TS network switch Managed L2:80 Gbit/s
  • Product colour
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:Grey
    • DMS-1100-10TS network switch Managed L2:Black
  • Power consumption (max)
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:18 W
    • DMS-1100-10TS network switch Managed L2:33.7 W
  • Operating temperature (T-T)
    • GS920/24 Unmanaged L2 Gigabit Ethernet (10/100/1000) 1U Grey:0 - 50 °C
    • DMS-1100-10TS network switch Managed L2:-5 - 50 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of GS920/24, DMS-1100-10TS
67 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)2.5G Ethernet (100/1000/2500)
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Network3 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5e
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Ethernet Ring Protection Switching (ERPS)Known for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceVoice VLAN, Tagged VLAN, Port-based VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4094
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers48 Gbit/s80 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source59.52 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for one0.524 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
IGMP entriesKnown for oneUnknown — not stated by the source192
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceStrict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Security algorithmsKnown for oneUnknown — not stated by the sourceSNMP, SSL/TLS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
MLD entriesKnown for oneUnknown — not stated by the source192
Design2 differ
Product colourDiffersGreyBlack
LED indicatorsDiffersYesActivity, Fan fail, Link, Power, Speed
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
SafetyKnown for oneUnknown — not stated by the sourcecUL, CB, CE, CCC, BSMI
StackableKnown for oneNoUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Maximum cable lengthKnown for oneUnknown — not stated by the source100 m
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source378023 h
Power1 differ
Power consumption (max)Differs18 W33.7 W
Power supply includedKnown for oneYesUnknown — not stated by the source
Input currentKnown for one0.4 AUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C-5 - 50 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitudeKnown for one0 - 2000 mUnknown — not stated by the source
Weight & dimensions2 differ
WidthDiffers341 mm440 mm
WeightDiffers2.1 kg2.53 kg
Certificates1 differ
CertificationDiffersEN55024, ICES Class A, VCCI Class A, FCC Class A, EN55032:2012 Class A, CISPR 32 Class A, CE, RoHSCE, FCC, C-Tick, VCCI, BSMI, CCC
Packaging contentidentical
Rack mount kitKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons